.hex {
    position: relative;
    visibility:hidden;
    outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
  }
  .hex::after{
    content:'';
    display:block;
    padding-bottom: 86.602%;  /* =  100 / tan(60) * 1.5 */
  }
  .hexIn{
    position: absolute;
    width:96%;
    padding-bottom: 110.851%; /* =  width / sin(60) */
    margin:0 2%;
    overflow: hidden;
    visibility: hidden;
    outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
    -webkit-transform: rotate3d(0,0,1,-60deg) skewY(30deg);
        -ms-transform: rotate3d(0,0,1,-60deg) skewY(30deg);
            transform: rotate3d(0,0,1,-60deg) skewY(30deg);
  }
  .hexIn * {
    position: absolute;
    visibility: visible;
    outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
  }
  .hexLink {
      display:block;
      width: 100%;
      height: 100%;
      text-align: center;
      color: white;
      text-decoration:none;
      overflow: hidden;
      -webkit-transform: skewY(-30deg) rotate3d(0,0,1,60deg);
          -ms-transform: skewY(-30deg) rotate3d(0,0,1,60deg);
              transform: skewY(-30deg) rotate3d(0,0,1,60deg);
  }
  
  /*** HEX CONTENT **********************************************************************/
  .hex img {
    left: -100%;
    right: -100%;
    width: auto;
    height: 100%;
    margin: 0 auto;
    -webkit-transform: rotate3d(0,0,0,0deg);
        -ms-transform: rotate3d(0,0,0,0deg);
            transform: rotate3d(0,0,0,0deg);
  }
  
  .hex h3, .hex h4 {
    width: 100%;
    padding: 5%;
    box-sizing:border-box;
    background-color: rgba(0, 0, 0, 0.8);
    font-weight: 300;
    -webkit-transition:  -webkit-transform .2s ease-out, opacity .3s ease-out;
            transition:          transform .2s ease-out, opacity .3s ease-out;
  }
  .hex h3 {
    color: white;
    bottom: 50%;
    padding-top:50%;
    /*font-size: 1.5em;*/
    z-index: 1;
    text-transform: uppercase;
    -webkit-transform:translate3d(0,-100%,0);
        -ms-transform:translate3d(0,-100%,0);
            transform:translate3d(0,-100%,0);
  }
  .hex h3::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 45%;
    width: 10%;
    text-align: center;
    border-bottom: 1px solid #fff;
  }
  .hex h4 {
    color: white;
    top: 50%;
    padding-bottom:50%;
    margin: 5px 0 0 0;
    -webkit-transform:translate3d(0,100%,0);
        -ms-transform:translate3d(0,100%,0);
            transform:translate3d(0,100%,0);
  }
  
  /*** HOVER EFFECT  **********************************************************************/
  .hexLink:hover h3, .hexLink:focus h3,
  .hexLink:hover h4, .hexLink:focus h4{
    -webkit-transform:translate3d(0,0,0);
        -ms-transform:translate3d(0,0,0);
            transform:translate3d(0,0,0);
  }
  